Group chat > | have clicked on this icon & it removes me from the group. Please ask before removing
me from the group. And show remove type icon and on hover show tooltip like Remove me from the

group
12/02/2024 12:50 PM - priyanka Sharma

Status: Reopened
Priority: Normal
Assignee: Anisha Kumari
Category:

Target version:
History
#1 - 12/21/2024 01:31 PM - Anisha Kumari
- Status changed from New to Resolved
- Assignee changed from Abhimanyu jha to Anisha Kumari
As per discussion with Dharamveer Sir this is fine.
#2 - 12/27/2024 05:37 PM - priyanka Sharma
- Status changed from Resolved to Reopened
